@font-face {
    font-family: 'gotham_extralightregular';
    src: url('../fonts/gotham-xlight-webfont.eot');
    src: url('../fonts/gotham-xlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-xlight-webfont.woff2') format('woff2'),
         url('../fonts/gotham-xlight-webfont.woff') format('woff'),
         url('../fonts/gotham-xlight-webfont.ttf') format('truetype'),
         url('../fonts/gotham-xlight-webfont.svg#gotham_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/gotham-medium-webfont.eot');
    src: url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('../fonts/gotham-medium-webfont.woff') format('woff'),
         url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('../fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gotham_bookregular';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff2') format('woff2'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_lightregular';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-light-webfont.woff2') format('woff2'),
         url('../fonts/gotham-light-webfont.woff') format('woff'),
         url('../fonts/gotham-light-webfont.ttf') format('truetype'),
         url('../fonts/gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media all {
    #brqslm-f {
        margin: 30px 30px 0px 30px;
    }
    #brqslm-h a {
        text-align: center;
    }
    #brqslm-h {
       /* max-width: 960px; */
        padding: 0px 0px 0px 0px;
        /* background-color: rgb(0, 0, 0);
        background-image: url("none");
        background-position: 0% 0%;
        background-size: auto auto;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;
        box-shadow: 0px 2px 15px 3px rgb(0, 0, 0);  */
    }
}
@media all {
    #brqslm-i {
	border-color: transparent;
/*	background-color: rgb(0, 0, 0); 
	
	background-position: 0% 0%;
	background-size: auto auto;
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;*/
	min-height: 43px;
    }
}
@media all {
    #brqslm-c {
     background-color: #00a8e6; 
		background: -webkit-linear-gradient(#32b1df, #0092c8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#32b1df, #0092c8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#32b1df, #0092c8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#32b1df, #0092c8); /* Standard syntax */
        border-radius: 12px 12px 12px 12px;
       /*  max-width: 960px;*/
        padding: 0 0 0 0;
    }
}
@media all {
    #brqslm-e {
        text-align: center;
    }
    #brqslm-j {
        padding: 0px 10px 0px 0px;
    }
    #brqslm-l {
        padding: 0px 0px 0px 0px;
    }
    #brqslm-m a {
        font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
        font-size: 18px;
        font-weight: 400;
    }
    #brqslm-m {
       
        color: #1c4a61;
        margin: 0px 0px 0px 30px;
        padding: 20px 0px 0px 0px;
    }
	
	.desc-title {
       
        color: #fff;
        opacity: .8;
        margin: 0px 0px 0px 0px;
        padding: 20px 0px 10px 0px;
    }
}
	
}
@media all {
    #brqslm-k a {
        font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
    }
    #brqslm-k {
        font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 18px;
        color: rgb(255, 255, 255);
        margin: 0px 30px 10px 30px;
    }
}
@media all {
    #brqslm-o {
        color: rgb(65, 172, 237);
    }
    #brqslm-p a {
        font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
    }
    #brqslm-p {
        color: rgb(65, 172, 237);
    }
    #brqslm-q {
        color: rgb(65, 172, 237);
    }
}
@media all {
    #brqslm-r {
        color: rgb(65, 172, 237);
    }
}
@media all {
    #brqslm-s a {
        font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
    }
    #brqslm-s {
        color: rgb(65, 172, 237);
    }
}
@media all {
    #brqslm-a a:active {
        /* background-color: rgba(255,255,255,0.0); */
    }
    #brqslm-a {
        background-color: rgb(0, 0, 0);
        /* background-image: url("../img/bkgr.gif"); 
        background-position: 0% 0%;
        background-size: auto auto;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;*/
    }
}
@media all {
    #brqslm-b {
        padding: 22px 30px 20px 30px;
        background-color: rgb(0, 0, 0);
       /* background-image: url("../img/bkgr-footer.gif"); 
        background-position: 0% 0%;
        background-size: auto auto;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;
        min-height: 80px;*/
    }
    #brqslm-y {
        margin: 2px 0px 10px 4px;
        float: left;
        display: block;
    }
    #brqslm-w {
        float: left;
        display: block;
    }
}
@media all {
    #brqslm-z {
        float: left;
        display: block;
    }
}
@media all {
    #brqslm-t {
        float: left;
        display: block;
    }
}
@media all {
    #brqslm-g {
        margin: 2px 0px 10px 4px;
        float: left;
        display: block;
    }
}
@media all {
    #brqslm-d {
        margin: 2px 0px 10px 4px;
        float: left;
        display: block;
    }
}
@media all {
    #brqslm-ac {
        float: left;
        display: block;
    }
    #brqslm-aa {
        margin: 2px 0px 10px 4px;
        float: left;
        display: block;
    }
}
@media all {
	
#brqslm-ao 	.navbar {
	display:block;
		margin-left: auto;
        margin-right: auto; 
        
		
		}
	
    #brqslm-ao .navbar-inner {
	     
        
        padding: 0px 0px 0px 0px;
        border-color: transparent transparent transparent transparent;
        background-color: rgba(0, 0, 0, 0.00);
        background-image: url("none");
        background-position: 0% 0%;
        background-size: auto auto;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;
        text-align: center;
       
        margin-right: 190px; 
       
       float:right;
    }
   
    #brqslm-an a {
        
    }
}
@media (min-width: 1200px) {
    #brqslm-m a {
        color: rgb(0, 0, 0);
        /* homepage panel adjust gutter */
       
    }
    }
	
@media (min-width: 1200px) {	

	 #gutteradjust{
	        margin-right:-17px;
	        width:273px;   
        }
        #lisatombkgr {
	    padding: 40px 50px 0px 50px;
	    width:50%;
min-height: 910px;

background: -webkit-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Firefox 3.6 to 15 */
 background: linear-gradient(0deg, #32b1df, #0092c8); /* Standard syntax */
	    }
        
        #trainbkgr {
	    padding: 10px 60px 0px 60px;
	    width:50%;
min-height: 740px;

background: -webkit-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Firefox 3.6 to 15 */
 background: linear-gradient(0deg, #32b1df, #0092c8); /* Standard syntax */
	    }
        
        
}	
@media (min-width: 980px) and (max-width:1199px) {	

	 #gutteradjust{
	        margin-right:-8px;
	        width:217px;
	        
        }
        #brqslm-ao .navbar-inner {
	     margin-right: 60px; }
	     
	     
	     #lisatombkgr {
	    padding: 40px 40px 0px 40px;
	    width:50%;
min-height: 1030px;

background: -webkit-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Firefox 3.6 to 15 */
 background: linear-gradient(0deg, #32b1df, #0092c8); /* Standard syntax */
	    }
	     
	     
	     
	     
	      #trainbkgr {
	    padding: 10px 50px 0px 50px;
	    width:50%;
min-height: 720px;

background: -webkit-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Firefox 3.6 to 15 */
 background: linear-gradient(0deg, #32b1df, #0092c8); /* Standard syntax */
	    }
   
    
    
    
    
}	
		

@media (min-width: 1200px) {
    #brqslm-a a:active {
	/*background-image: url(../img/bkgr.gif);
	background-position: -1px 0%;
	background-size: auto auto;
	background-attachment: scroll;
	background-clip: border-box;*/
	
    }
	
	input,textarea,.uneditable-input{
	width:350px;
}
	
	
}
@media (min-width: 768px) and (max-width: 979px) {

#lisatombkgr {
	    padding: 40px 30px 0px 30px;
	    width:50%;
min-height: 1210px;


background: -webkit-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Firefox 3.6 to 15 */
 background: linear-gradient(0deg, #32b1df, #0092c8); /* Standard syntax */
	    }



 #trainbkgr {
	    padding: 10px 30px 0px 30px;
	    width:50%;
min-height: 720px;


background: -webkit-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(0deg, #32b1df, #0092c8) !important; /* For Firefox 3.6 to 15 */
 background: linear-gradient(0deg, #32b1df, #0092c8); /* Standard syntax */
	    }
	    
	    
	 #gutteradjust{
	        margin-right:-11px;
	        width:165px;
	        
        }

	
    #brqslm-a {
        background-color: rgb(0, 0, 0);
       /* background-image: url("../img/bkgr.gif");
        background-position: 0% 0%;
        background-size: auto auto;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box; */
    }
    
  /* adjust navbar for middle size  */  
    #brqslm-ao .navbar-inner {
       
        float: none;
        width:280px;
        margin-left: auto;
        margin-right: auto;
        padding:0 0 0 0;
    }
   
    #logo {
        text-align: center;
	
	    
    }	
      
input,textarea,.uneditable-input{
	width:300px;
}

}





@media (max-width: 767px) {
    #brqslm-i {
        
    }
     #lisatombkgr {
	    padding: 40px 30px 5px 30px;
	  


background: -webkit-linear-gradient(#32b1df, #0092c8); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#32b1df, #0092c8); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#32b1df, #0092c8); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#32b1df, #0092c8); /* Standard syntax */
 margin-bottom:0px !important;
 margin-top: 0px !important;


	    }
      #trainbkgr {
	    padding: 10px 30px 0px 30px;
	   
min-height: 100px;

background: -webkit-linear-gradient(#32b1df, #0092c8); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#32b1df, #0092c8); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#32b1df, #0092c8); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#32b1df, #0092c8); /* Standard syntax */
 margin-bottom:0px;



	    }
    
    #brqslm-ao .navbar-inner {
       
        float: none;
        width:280px;
        margin-left: auto;
        padding:0 0 0 0;
        margin-right: auto;
    }
    
    input,textarea,.uneditable-input{
	width:265px;
}


#logo {
	text-align: center;}

    
}






@media (max-width: 767px) {
    #brqslm-k {
        text-align: left;
        float: right;
    }
    
input,textarea,.uneditable-input{
	width:265px;
}
    
    
}
@media (max-width: 480px) {
    #brqslm-h {
        /* background-color: rgb(0, 0, 0);
   */  }
    
    input,textarea,.uneditable-input{
	width:265px;
}
}
@media (max-width: 480px) {
    #brqslm-i {
       /* background-position: 0% 0%;
        background-size: auto auto;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;
        text-align: center; */
    }
}
@media (max-width: 480px) {
    #brqslm-c {
        background-color: #08b1f0;
        border-radius: 12px 12px 12px 12px;
    }
}
@media (max-width: 480px) {
    #brqslm-q {
        border-radius: 0 0 0 0;
        border-width: 0px 0px 0px 0px;
        border-style: none none none none;
    }
}
@media (max-width: 480px) {
    #brqslm-r {
        border-radius: 0 0 0 0;
        border-width: 0px 0px 0px 0px;
        border-style: none none none none;
    }
}
@media (max-width: 480px) {
    #brqslm-s {
        border-radius: 0 0 0 0;
        border-width: 0px 0px 0px 0px;
        border-style: none none none none;
    }
}
@media (max-width: 480px) {
    #brqslm-a {
    
        background-position: 0% 0%;
        background-size: auto auto;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;
    }
}
@media (max-width: 480px) {
    #brqslm-w {
        float: left;
        display: block;
    }
}
@media (max-width: 480px) {
    #brqslm-z {
        float: left;
    }
}
@media (max-width: 480px) {
    #brqslm-t {
        float: left;
        display: block;
    }
}
@media (max-width: 480px) {
    #brqslm-g {
        display: block;
        float: left;
    }
}
@media (max-width: 480px) {
    #brqslm-d {
        display: block;
        float: left;
    }
    #brqslm-x {
        float: left;
        padding: 10px 10px 10px 10px;
    }
    #brqslm-u {
        float: left;
        text-align: center;
        padding: 10px 10px 10px 10px;
    }
    #brqslm-v {
        float: left;
        padding: 10px 10px 10px 10px;
    }
    #brqslm-af {
        float: left;
    }
}
@media (max-width: 480px) {
    #brqslm-ab {
        float: left;
        padding: 10px 10px 10px 10px;
        text-align: right;
        width: 100px;
    }
    #brqslm-ae {
        float: left;
        text-align: left;
    }
    #brqslm-ad {
        text-align: center;
        overflow: hidden;
    }
    
    
    
    
    
    
}


.social-header {
	
	padding: 10px 0px 0px 0px;
	height: 43px;
	
	width:180px;
	display:block;
	margin-left: auto;
	margin-right: auto;
	
}
.social-header img{
	margin: 18px 6px 0px 0px;
	padding: 0px 0px 4px 0px;
	
}

.cart {
	float: left;
	background-image:url(../img/cart-full.gif);

	background-repeat:no-repeat;
	padding: 3px 6px 3px 5px;
	margin: 0px 20px 0px 20px;
	width: 20px;
	height: 43px;
	text-align: center;
	position: relative;
	top: -8px;
	
	
}

.cartnumber {
	background-repeat:no-repeat;
	padding: 7px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 14px;
	height: 37px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	
}

.social-footer li{
	
	
	
	list-style:none;
}


/* .social-footer img{
	margin: 4px 2px 4px 2px;
	
}
*/
.social-footer-item{
	padding: 4px 2px 4px 18px;
	
	position:relative;
	
}
.social-footer-text{
	padding: 4px 2px 4px 10px;
	position:absolute;
	display:inline;
	float: left;
	font-size: 13px;
	
}

.social-footer a{
	color:#1c4a61;
	text-decoration:none;
	font-family:gotham_lightregular;
	color: #888;
	
}
.social-footer a:hover{
	color:#FFF;
	text-decoration:none;
	font-family:gotham_lightregular;
	color: #FFF;	
}

.bottom-logo{
	text-align:center;
	padding: 30px
}
.bottomline{
	font-family: gotham_extralightregular;
	font-weight:500;
	color:#EF942E;
	padding:0 0 5px 0;
	margin: 0 0 0 0;
}
.year{
	color:#FFF;
		font-family:gotham_extralightregular;
}
.footer-map{
	
	padding: 8px;
	color:#888;
		font-family:gotham_lightregular;
		font-size: 12.5px;
		list-style:none;
		
}
.footer-map li{
line-height: 16px;
font-family:gotham_lightregular;
}
.footer-map a{
	color:#888;
	text-decoration:none;
	font-family:gotham_lightregular;

}
.footer-map a:hover{
	color:#FFF;
	text-decoration:none;
	font-family:gotham_lightregular;
}
.footer-map h6{
	color:#62d2fb;
	font-family:gotham_bookregular;
	font-size: 12.5px;
	line-height: 14px;
	margin: 0 0 4px 0;
		
}

.h6orange h6{
	color:#EF942E;

		
}


.submenu {
	
	padding: 20px 10px 0px 30px;
	color:rgb(28, 74, 97);
		font-family:gotham_mediumregular;
		font-size: 14px;
		list-style:none;
		
}
.submenu li{
line-height: 16px;
display:inline-block;
padding: 0 20px 0 0;
font-family:gotham_mediumregular;
}

.submenu a{color:rgb(28, 74, 97);text-decoration:none;}
.submenu a:hover{
	color:rgb(28, 74, 97);
	text-decoration:underline;
}

.acc_head h2{
	color: #1c4a61;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-family: gotham_mediumregular;
	font-size: 27px;
}


.faq {
	 border-bottom: 1px solid #1c4a61;
	 padding-bottom: 15px;
	 margin-bottom: 20px
	 
	
}

.faq h5{
	color: #1c4a61;
	
}


.faqlast h5{
	color: #1c4a61;
	
}

#brqslb-b {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.desc-body{
padding: 0 0px 0 0px;

}

.desc-cont{
margin: 0 30px 0 30px;

}

.services ul{
	padding: 5px 10px 5px 20px;
	font-family:gotham_lightregular;
	font-size: 16px;
	list-style: none;
	line-height: 40px;
}

.bulletcheck {
	
	font-family:gotham_lightregular;
	font-size: 16px;
	background: url(../img/list-check-lg.gif) no-repeat left top;
	background-size: 28px 28px;
	padding: 0px 0px 15px 45px;
	line-height: 20px;
	
}

.topspacer {
height: 15px;
}

.terms {
	color: #1c4a61;
	
}

.formtext {
display:inline;
width: 100px;
padding: 0 20px 0 0;
float: left;
}
.coursemain {
	padding: 10px 30px 10px 30px !important;
	border-bottom: 1px dashed #CCC;
	border-top: 1px solid #FFF;
	margin-top:0px;
	
}

.coursemainfirst {
	padding: 10px 30px 10px 30px !important;
	border-bottom: 1px dashed #CCC;
	
	margin-top:0px;
	
}

.coursemainfirst h2{
	color: #1c4a61;
	
	
}

.coursemain h2{
	color: #1c4a61;
	
	
}

.acc_head h3{
	color: #1c4a61;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: gotham_mediumregular;
	font-size: 22px;
}

.accordion_example4{
	
		/*  background-color: transparent; */
	background: -webkit-linear-gradient(#32b1df, #0092c8); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#32b1df, #0092c8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#32b1df, #0092c8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#32b1df, #0092c8); /* Standard syntax*/
}

.coursebullets ul{
	padding: 2px 2px 2px 20px;
	font-family:gotham_lightregular;
	font-size: 16px;
	list-style: none;
	
}

.coursebullets h4{
	padding:4px 0px 0px 0px;
	font-family:gotham_bookregular;
	font-size: 16px;
	list-style: none;
	
}

.bulletcheckcourse {
	


	background: url(../img/list-check-lg.gif) no-repeat left top;
	background-size: 28px 28px;
	padding: 0px 0px 1px 40px;
	margin: 0 0 0 0;

	
}


.footer-map-grey{
	
	padding: 8px;
	color:#555;
		font-family:gotham_lightregular;
		font-size: 12.5px;
		list-style:none;
		
}
.footer-map-grey li{
line-height: 16px;
font-family:gotham_lightregular;
}
.footer-map-grey a{
	color:#333;
	text-decoration:none;
	font-family:gotham_lightregular;

}

.footer-map-grey h6{
	color:#444;
	font-family:gotham_bookregular;
	font-size: 12.5px;
	line-height: 14px;
	margin: 0 0 4px 0;
		
}

#bundlebkgr {
	
	
		background: -webkit-linear-gradient(#32b1df, #0092c8); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#32b1df, #0092c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#32b1df, #0092c); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#32b1df, #0092c); /* Standard syntax */
 margin-bottom:0px;
}
.clear {
clear:both;

}

#trainbkgr {
	
	
		
margin: 0px 0px 0px 0px !important;

border-top: 1px solid #ccc;

}


#lisatombkgr {
	
	
		
margin: 0px 0px 0px 0px !important;

border-top: 1px solid #ccc;

}

#comm_train {

padding-left: 30px;
padding-right: 30px;
margin-right: 0px !important;
}

#curricbkgr {
	
	
		background: -webkit-linear-gradient(#32b1df, #0092c8); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#32b1df, #0092c8); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#32b1df, #0092c8); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#32b1df, #0092c8); /* Standard syntax */
 margin-bottom:0px;
}
.clear {
clear:both;
border-top: 1px solid #ccc;

}

.sidebar {

padding: 25px 5px 0px 30px;
background: #444444;
}

.sidebar ul{

margin-right:0px;

margin-bottom: 15px;
padding: 1px 10px 0px 0px;
height: 100%;
list-style: none;


}

.sidebar li{

margin-top: 5px;
margin-bottom: 15px;
line-height: 15px;


}

.sidenav a{

color: #ccc;
}
.coursecontent {
background: #444;
border-top: 1px solid #fff;
height: 100%;

}


.sidenavtitle {
    font-family: 'gotham_mediumregular';
    color:#ed8e13 !important;
    font-size:20px !important;
    }

.sidenavtitle a:hover{
    font-family: 'gotham_mediumregular' !important;
    color:#ed8e13 !important;
    
}
.row-fluid [class*="NoGutter"] { margin-left:0 }
.row-fluid .span9NoGutter { width: 76.444%; float:right; }


.test{
	 border-bottom: 1px solid #1c4a61;
	 padding-bottom: 15px;
	 margin-bottom: 20px
	 
	
}

.test h5{
	color: #1c4a61;
	
}
.testlast h5{
	color: #1c4a61;
	
}


 /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: 0px;
      margin-top: 20px;
      margin-left:0px;
      margin-right: 30px;
    }

    .carousel .carou_container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 50px;
      margin-top: 0px;
      font-size: 60px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

    /*.carousel .item {
	height: 390px; 
	word-wrap: normal;
    } */
    .carousel img {
	position: absolute;
	top: 0px;
	left: 0;
	min-width: 100%;
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
     /* max-width: 200px; */
      padding: 0px 50px 0px 60px;
      margin-top: 0px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.5;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      font-size: 14px;
    }
    .carousel-caption .btn {
      margin-top: 20px;
      margin-left: 0px;
      
    }
  
  
   .carousel-caption h1 {
      margin-top: 20px;
      margin-left: 30px;
      color: #1c4a61;
      text-shadow: none; 
      line-height: 1.25;
    }
  .homefeature h2{
	color: #1c4a61;
	text-align: center;
	
	}
.homefeature {
		padding: 0px 30px 10px 30px;
		
	}
    
.homefeatureleft h2{
	color: #1c4a61;
	text-align: center;
	margin-right: 30px;
	}
.homefeatureleft {
		padding: 0px 0px 10px 30px;
		
	}
	
	
	.homefeatureright h2{
	color: #1c4a61;
	text-align: center;
	}
.homefeatureright {
		padding: 0px 30px 10px 15px;
		margin-right:auto;
		margin-left:auto;
		text-align: center;
		
	}
	
	
	.logos {
		padding: 0px 30px 0px 30px;
		text-align: center;
	}
	
	.logos img{
		padding: 0px 10px 10px 0px;
	}
	
	.homecontainer {
border-top: 1px dashed #fff;
padding: 20px 0px 10px 0px;
margin-top:20px;
background: -webkit-linear-gradient(#32b1df, #0092c8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#32b1df, #0092c8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#32b1df, #0092c8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#32b1df, #0092c8); /* Standard syntax */
}

.servicesbtn{
	margin-top:10px !important;
	margin-left:20px;
	
}
.nocart{
	display: inline-block;
	width: 42px;
	}
	
	.btnicon {
		margin: 0 6px 0 0px;
		}
#nodash{
	border-bottom:1px solid #CCC;
	
}
#homelogo {
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	
}

#homeheader {
	text-align: center;
}


.featurecontent{
	margin-left: 20px;
	margin-right: 20px;
	
	}
.homefeaturebox h4 {
	
	text-align: center;
	padding-bottom:auto;
	}
	
	.homefeatureimg {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin: 20px;
	}
.homefeaturebox {
	height: 100%;
	margin-top:-9px;
margin-bottom:14px;
padding: 10px 10px 10px 10px;
/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(60,140,175);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.1);
    /* For IE 5.5 - 7
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);*/
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
  .homefeaturebox a{
	 
	  text-decoration: none;
  }

#buttonleft{
	
	left: 0px;
	
}

#buttonright{
	
	right: 0px;
	
}

.navbaradjust {
	
	margin-right: 0px;
	margin-left: auto;
	float: none;
	text-align: center;
	
	
	
}

.quotecontent {
		width:300px; 	
		margin-right: auto;
	margin-left: auto;
	
		}
	
	
.quotefeature {
	margin-top: 0px;	
	border-bottom: 1px dashed #fff ;
	margin-bottom: 30px;
	height:140px;
	
	
	}
	
.quotefeature h2{
color: #1c4a61;}
		
.quotefeature img{
padding: 20px 5px 5px 5px;
float:left;}
		
.inlineleft {
	float: left;
	margin-left:20px;
	width: 190px;
	text-align: left;}	

	
	
	
